recovery:
  state:
    round: 355
    hash: "1776e7a5765d156a481033fd41f2ab2af619bfad50efc6ed31aec36e37fcb07be5a3323943ff6d1dfe7575dfc695bd28"
    timestamp: "2025-11-09T05:48:00.245822Z"
  bootstrap: null
  package: null
  stream: null
